JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Symbols

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

Loading...
Searching...
No Matches
Here is a list of all enum values with links to the classes they belong to:

### - r -

- readExternalStorage : RuntimePermissions
- readMediaAudio : RuntimePermissions
- readMediaImages : RuntimePermissions
- readMediaVideo : RuntimePermissions
- readOnly : Image::BitmapData, MemoryMappedFile
- readOnlyDiskPresent : AudioCDBurner
- readOnlyInKeyEditor : ApplicationCommandInfo
- readWrite : Image::BitmapData, MemoryMappedFile
- RealtimePriority : Process
- Reaper : PluginHostType
- Reason : PluginHostType
- recommendation : PushNotifications::Notification
- recordAudio : RuntimePermissions
- rectangular : juce::dsp::WindowingFunction< FloatType >
- reminder : PushNotifications::Notification
- Renoise : PluginHostType
- resizable : TableHeaderComponent
- RGB : Image
- right : AudioChannelSet, BubbleComponent, Justification, RelativeCoordinate::StandardStrings, ResizableBorderComponent::Zone
- rightButton : AppleRemoteDevice
- rightButton_Long : AppleRemoteDevice
- rightButtonModifier : ModifierKeys
- rightCentre : AudioChannelSet
- rightEdge : ResizableEdgeComponent
- RightEdgeResizeCursor : MouseCursor
- rightSurround : AudioChannelSet
- rightSurroundRear : AudioChannelSet
- rightSurroundSide : AudioChannelSet
- rightToLeft : AttributedString
- Rotary : Slider
- RotaryHorizontalDrag : Slider
- RotaryHorizontalVerticalDrag : Slider
- rotarySliderFillColourId : Slider
- rotarySliderOutlineColourId : Slider
- RotaryVerticalDrag : Slider
- rotatedAntiClockwise : Desktop
- rotatedClockwise : Desktop
- rounded : PathStrokeType